function FileData_Pairs(x)
{
x.t("tibemssslparams_sethostnameverifier","tibemssslparams_sethostnameverifier");
x.t("tibemssslparams_sethostnameverifier","function");
x.t("tibemssslparams_sethostnameverifier","tibco");
x.t("tibemssslparams_sethostnameverifier","tibemssslparams");
x.t("tibemssslparams_sethostnameverifier","using");
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("void","closure");
x.t("ssl","parameter");
x.t("end-call","sslparams");
x.t("supply","application-specific");
x.t("connection","ems");
x.t("connection","tibemssslparams");
x.t("tibemssslhostnameverifier","verifier");
x.t("tibemssslhostnameverifier","page");
x.t("tibems-status","end-call");
x.t("checks","actual");
x.t("sslparams","tibemssslhostnameverifier");
x.t("sslparams","verifier");
x.t("sslparams","value");
x.t("tibems_status","tibemssslparams_sethostnameverifier");
x.t("cobol","call");
x.t("passes","data");
x.t("ems","server");
x.t("name","verifier");
x.t("name","tibemssslparams_setexpectedhostname");
x.t("name","server");
x.t("creating","connection");
x.t("returning","tibems-status");
x.t("const","void");
x.t("argument","remarks");
x.t("verifier","const");
x.t("verifier","verifier");
x.t("verifier","function");
x.t("verifier","reference");
x.t("verifier","usage");
x.t("parameters","parameter");
x.t("242","tibemssslparams_setverifyhost");
x.t("248","tibemssslhostnameverifier");
x.t("tibemssslparams_setverifyhost","page");
x.t("function","checks");
x.t("function","passes");
x.t("function","purpose");
x.t("function","closure");
x.t("function","declaration");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","host");
x.t("expected","host");
x.t("reference","closure");
x.t("tibco","software");
x.t("closure","supply");
x.t("closure","cobol");
x.t("closure","returning");
x.t("actual","host");
x.t("value","ssl");
x.t("value","sslparams");
x.t("value","verifier");
x.t("usage","pointer");
x.t("running","expected");
x.t("declaration","tibems_status");
x.t("tibemssslparams_setexpectedhostname","page");
x.t("remarks","creating");
x.t("page","242");
x.t("page","248");
x.t("page","250");
x.t("host","name");
x.t("data","argument");
x.t("data","call");
x.t("tibemssslparams","tibemssslparams_sethostnameverifier");
x.t("tibemssslparams","sslparams");
x.t("call","tibemssslparams_sethostnameverifier");
x.t("call","verifier");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("250","tibco");
x.t("object","verifier");
x.t("application-specific","verifier");
x.t("application-specific","data");
x.t("server","running");
x.t("server","application-specific");
}
